<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>spin</name>
  <program_name>spin</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <visible>False</visible>
  <title>window1</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkFrame</class>
    <name>main_widget</name>
    <label_xalign>0</label_xalign>
    <shadow_type>GTK_SHADOW_OUT</shadow_type>

    <widget>
      <class>GtkEventBox</class>
      <name>eventbox3_blue</name>

      <widget>
	<class>GtkVBox</class>
	<name>vbox1</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>

	<widget>
	  <class>GtkHBox</class>
	  <name>hbox1</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkToggleButton</class>
	    <name>togglebutton1</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>toggled</name>
	      <handler>gdam_skin_toggle_button:bendable</handler>
	      <last_modification_time>Tue, 08 Feb 2000 02:14:10 GMT</last_modification_time>
	    </signal>
	    <label>Bender </label>
	    <active>True</active>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button1</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_bender_rewind_button</handler>
	      <last_modification_time>Mon, 24 Jan 2000 21:37:24 GMT</last_modification_time>
	    </signal>
	    <label>rewind</label>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button2</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_bender_rub_button</handler>
	      <last_modification_time>Mon, 24 Jan 2000 21:38:07 GMT</last_modification_time>
	    </signal>
	    <label>rub</label>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button8</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>pressed</name>
	      <handler>gdam_skin_arg_int:spin:1</handler>
	      <last_modification_time>Sun, 19 Aug 2001 12:36:31 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>released</name>
	      <handler>gdam_skin_arg_int:passthrough:1</handler>
	      <last_modification_time>Sun, 19 Aug 2001 12:36:37 GMT</last_modification_time>
	    </signal>
	    <label>spin</label>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkSpinButton</class>
	    <name>delay_sbutton</name>
	    <tooltip>rub width, in 1/8 beats</tooltip>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>whenever</name>
	      <handler>gdam_skin_adjustment:eighth_beat_factor</handler>
	      <last_modification_time>Mon, 24 Jan 2000 22:20:36 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_defocus_on_activate</handler>
	      <last_modification_time>Thu, 13 Apr 2000 21:51:55 GMT</last_modification_time>
	    </signal>
	    <climb_rate>1</climb_rate>
	    <digits>0</digits>
	    <numeric>True</numeric>
	    <update_policy>GTK_UPDATE_ALWAYS</update_policy>
	    <snap>False</snap>
	    <wrap>False</wrap>
	    <value>4</value>
	    <lower>-16</lower>
	    <upper>32</upper>
	    <step>1</step>
	    <page>8</page>
	    <page_size>10</page_size>
	    <child>
	      <padding>2</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkSpinButton</class>
	    <name>spinbutton1</name>
	    <width>55</width>
	    <tooltip>default effect rate</tooltip>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>whenever</name>
	      <handler>gdam_skin_adjustment:rate_factor</handler>
	      <last_modification_time>Tue, 25 Jan 2000 07:01:20 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_defocus_on_activate</handler>
	      <last_modification_time>Thu, 13 Apr 2000 21:52:07 GMT</last_modification_time>
	    </signal>
	    <climb_rate>1</climb_rate>
	    <digits>2</digits>
	    <numeric>True</numeric>
	    <update_policy>GTK_UPDATE_ALWAYS</update_policy>
	    <snap>False</snap>
	    <wrap>False</wrap>
	    <value>1</value>
	    <lower>0.1</lower>
	    <upper>9</upper>
	    <step>0.1</step>
	    <page>0</page>
	    <page_size>0</page_size>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkSpinButton</class>
	    <name>spinbutton3</name>
	    <tooltip>rub mode</tooltip>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>whenever</name>
	      <handler>gdam_skin_adjustment:rub_mode</handler>
	      <last_modification_time>Wed, 03 May 2000 00:27:53 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_defocus_on_activate</handler>
	      <last_modification_time>Thu, 13 Apr 2000 21:52:07 GMT</last_modification_time>
	    </signal>
	    <climb_rate>1</climb_rate>
	    <digits>0</digits>
	    <numeric>False</numeric>
	    <update_policy>GTK_UPDATE_ALWAYS</update_policy>
	    <snap>False</snap>
	    <wrap>False</wrap>
	    <value>0</value>
	    <lower>0</lower>
	    <upper>9</upper>
	    <step>1</step>
	    <page>0</page>
	    <page_size>0</page_size>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>
	  </widget>
	</widget>

	<widget>
	  <class>GtkHBox</class>
	  <name>hbox5</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkOptionMenu</class>
	    <name>optionmenu1_blue</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>selection-done</name>
	      <handler>gdam_skin_option_menu_enumeration:mode</handler>
	      <last_modification_time>Sat, 01 Dec 2001 07:56:02 GMT</last_modification_time>
	    </signal>
	    <items>continuous
keep time
snap time
return to start
keep in beat
keep input constant
input constant valid
</items>
	    <initial_choice>1</initial_choice>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkSpinButton</class>
	    <name>spinbutton4</name>
	    <tooltip>mode which describes bend (keep time, free, keep in beat)</tooltip>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>value_changed</name>
	      <handler>gdam_skin_adjustment:mode:int</handler>
	      <last_modification_time>Wed, 31 Oct 2001 12:12:18 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_defocus_on_activate</handler>
	      <last_modification_time>Thu, 13 Apr 2000 21:52:18 GMT</last_modification_time>
	    </signal>
	    <climb_rate>1</climb_rate>
	    <digits>0</digits>
	    <numeric>False</numeric>
	    <update_policy>GTK_UPDATE_ALWAYS</update_policy>
	    <snap>False</snap>
	    <wrap>False</wrap>
	    <value>1</value>
	    <lower>0</lower>
	    <upper>5</upper>
	    <step>1</step>
	    <page>10</page>
	    <page_size>10</page_size>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkSpinButton</class>
	    <name>spinbutton4</name>
	    <tooltip>seconds of backbuffer to preserve for stalls and rewinds</tooltip>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>value_changed</name>
	      <handler>gdam_skin_adjustment:backbuffer</handler>
	      <last_modification_time>Wed, 31 Oct 2001 12:12:18 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_defocus_on_activate</handler>
	      <last_modification_time>Thu, 13 Apr 2000 21:52:18 GMT</last_modification_time>
	    </signal>
	    <climb_rate>1</climb_rate>
	    <digits>0</digits>
	    <numeric>True</numeric>
	    <update_policy>GTK_UPDATE_ALWAYS</update_policy>
	    <snap>False</snap>
	    <wrap>False</wrap>
	    <value>1</value>
	    <lower>1</lower>
	    <upper>120</upper>
	    <step>1</step>
	    <page>10</page>
	    <page_size>10</page_size>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>False</fill>
	    </child>
	  </widget>



	</widget>

	<widget>
	  <class>GtkHBox</class>
	  <name>hbox2</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>4</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkEventBox</class>
	    <name>eventbox2</name>
	    <tooltip>temporarily bend the rate</tooltip>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>

	    <widget>
	      <class>GtkHScale</class>
	      <name>hscale1</name>
	      <can_focus>True</can_focus>
	      <signal>
		<name>whatever</name>
		<handler>gdam_bender_bend_adjustment</handler>
		<last_modification_time>Sun, 23 Jan 2000 22:10:27 GMT</last_modification_time>
	      </signal>
	      <draw_value>True</draw_value>
	      <value_pos>GTK_POS_TOP</value_pos>
	      <digits>2</digits>
	      <policy>GTK_UPDATE_CONTINUOUS</policy>
	      <value>1</value>
	      <lower>-2</lower>
	      <upper>2</upper>
	      <step>0</step>
	      <page>0</page>
	      <page_size>0</page_size>
	    </widget>
	  </widget>

	  <widget>
	    <class>GtkSpinButton</class>
	    <name>spinbutton2</name>
	    <tooltip>mode which describes bend (response curve to scrollbar)</tooltip>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>value_changed</name>
	      <handler>gdam_skin_adjustment:bend_mode:int</handler>
	      <last_modification_time>Fri, 25 Feb 2000 05:06:05 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_defocus_on_activate</handler>
	      <last_modification_time>Thu, 13 Apr 2000 21:52:18 GMT</last_modification_time>
	    </signal>
	    <climb_rate>1</climb_rate>
	    <digits>0</digits>
	    <numeric>False</numeric>
	    <update_policy>GTK_UPDATE_ALWAYS</update_policy>
	    <snap>False</snap>
	    <wrap>False</wrap>
	    <value>1</value>
	    <lower>0</lower>
	    <upper>3</upper>
	    <step>1</step>
	    <page>10</page>
	    <page_size>10</page_size>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>True</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkToggleButton</class>
	    <name>togglebutton2</name>
	    <tooltip>don't preserve underlying rate</tooltip>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>toggled</name>
	      <handler>gdam_skin_toggle_button:autotune</handler>
	      <last_modification_time>Mon, 06 Nov 2000 08:51:20 GMT</last_modification_time>
	    </signal>
	    <label>tune</label>
	    <active>False</active>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>
	</widget>

	<widget>
	  <class>GtkHBox</class>
	  <name>hbox3</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkEventBox</class>
	    <name>eventbox1</name>
	    <tooltip>bend the rate of sound</tooltip>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>

	    <widget>
	      <class>GtkHScale</class>
	      <name>hscale2</name>
	      <can_focus>True</can_focus>
	      <signal>
		<name>value_changed</name>
		<handler>gdam_skin_adjustment:bend_amount:force</handler>
		<last_modification_time>Wed, 31 Oct 2001 17:14:22 GMT</last_modification_time>
	      </signal>
	      <draw_value>True</draw_value>
	      <value_pos>GTK_POS_TOP</value_pos>
	      <digits>1</digits>
	      <policy>GTK_UPDATE_CONTINUOUS</policy>
	      <value>0.5</value>
	      <lower>0</lower>
	      <upper>1</upper>
	      <step>0</step>
	      <page>0</page>
	      <page_size>0</page_size>
	    </widget>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button3</name>
	    <tooltip>assign midi control</tooltip>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>pressed</name>
	      <handler>gdam_skin_try_or_destroy:gdam_input_button:bend_amount:0:1:Bend_Amount</handler>
	      <last_modification_time>Tue, 12 Sep 2000 04:52:57 GMT</last_modification_time>
	    </signal>
	    <label>m</label>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button4</name>
	    <tooltip>jump to mark - shifts the position to undo recent bending and preserve underlying rate</tooltip>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_arg_int:jump_to_mark:2</handler>
	      <last_modification_time>Sat, 26 Feb 2000 00:10:24 GMT</last_modification_time>
	    </signal>
	    <label>jump</label>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button6</name>
	    <tooltip>assign midi control</tooltip>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>pressed</name>
	      <handler>gdam_skin_try_or_destroy:gdam_input_button:jump_to_mark:0:5:Jump_To_Mark</handler>
	      <last_modification_time>Tue, 12 Sep 2000 05:00:04 GMT</last_modification_time>
	    </signal>
	    <label>m</label>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button9</name>
	    <tooltip>jump to nearest beat - shifts the position to undo recent bending and stay in beat relative to starting point</tooltip>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_arg_int:jump_to_nearest_mark:1</handler>
	      <last_modification_time>Wed, 31 Oct 2001 05:35:38 GMT</last_modification_time>
	    </signal>
	    <label>near</label>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button7</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_raise_or_launch:GdamHelpSkin:help.xml:GdamHelpSkin:bend</handler>
	      <last_modification_time>Fri, 24 Mar 2000 16:41:14 GMT</last_modification_time>
	    </signal>
	    <label>?</label>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>
	</widget>


	<widget>
	  <class>GtkEventBox</class>
	  <name>eventbox4_blue</name>
	  <signal>
	    <name>gdam-left-clicked</name>
	    <handler>gdam_skin_do_toggle:follow_position</handler>
	  </signal>

	  <widget>
	    <class>GtkProgressBar</class>
	    <name>progressbar1</name>
	    <signal>
	      <name>value_changed</name>
	      <handler>gdam_skin_adjustment:playback_fraction</handler>
	      <last_modification_time>Tue, 20 Nov 2001 10:18:45 GMT</last_modification_time>
	    </signal>
	    <value>0.5</value>
	    <lower>0</lower>
	    <upper>1</upper>
	    <bar_style>GTK_PROGRESS_CONTINUOUS</bar_style>
	    <orientation>GTK_PROGRESS_RIGHT_TO_LEFT</orientation>
	    <activity_mode>False</activity_mode>
	    <show_text>True</show_text>
	    <format>%P %%</format>
	    <text_xalign>0.5</text_xalign>
	    <text_yalign>0.5</text_yalign>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkHBox</class>
	  <name>hbox4</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkButton</class>
	    <name>button12</name>
	    <tooltip>right click to set location, hold down to replay</tooltip>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>gdam-left-clicked</name>
	      <handler>gdam_skin_arg_int:jump_to_position_marker:0</handler>
	      <last_modification_time>Thu, 08 Nov 2001 14:46:22 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>released</name>
	      <handler>gdam_skin_arg_int:jump_to_mark:1</handler>
	      <last_modification_time>Thu, 08 Nov 2001 14:42:57 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-right-clicked</name>
	      <handler>gdam_skin_arg_int:set_position_marker:0</handler>
	      <last_modification_time>Thu, 08 Nov 2001 14:47:14 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-control-clicked</name>
	      <handler>gdam_skin_arg_int:snap_position_marker_to_even_beat:0</handler>
	    </signal>
	    <label>1</label>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button13</name>
	    <tooltip>right click to set location, hold down to replay</tooltip>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>gdam-left-clicked</name>
	      <handler>gdam_skin_arg_int:jump_to_position_marker:1</handler>
	      <last_modification_time>Thu, 08 Nov 2001 14:47:31 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>released</name>
	      <handler>gdam_skin_arg_int:jump_to_mark:1</handler>
	      <last_modification_time>Thu, 08 Nov 2001 14:42:57 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-right-clicked</name>
	      <handler>gdam_skin_arg_int:set_position_marker:1</handler>
	      <last_modification_time>Thu, 08 Nov 2001 14:47:38 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-control-clicked</name>
	      <handler>gdam_skin_arg_int:snap_position_marker_to_even_beat:1</handler>
	    </signal>
	    <label>2</label>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button14</name>
	    <tooltip>right click to set location, hold down to replay</tooltip>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>gdam-left-clicked</name>
	      <handler>gdam_skin_arg_int:jump_to_position_marker:2</handler>
	      <last_modification_time>Thu, 08 Nov 2001 15:01:39 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>released</name>
	      <handler>gdam_skin_arg_int:jump_to_mark:1</handler>
	      <last_modification_time>Thu, 08 Nov 2001 14:42:57 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-right-clicked</name>
	      <handler>gdam_skin_arg_int:set_position_marker:2</handler>
	      <last_modification_time>Thu, 08 Nov 2001 15:01:47 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-control-clicked</name>
	      <handler>gdam_skin_arg_int:snap_position_marker_to_even_beat:2</handler>
	    </signal>
	    <label>3</label>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button15</name>
	    <tooltip>right click to set location, hold down to replay</tooltip>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>gdam-left-clicked</name>
	      <handler>gdam_skin_arg_int:jump_to_position_marker:3</handler>
	      <last_modification_time>Thu, 08 Nov 2001 15:02:48 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>released</name>
	      <handler>gdam_skin_arg_int:jump_to_mark:1</handler>
	      <last_modification_time>Thu, 08 Nov 2001 14:42:57 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-right-clicked</name>
	      <handler>gdam_skin_arg_int:set_position_marker:3</handler>
	      <last_modification_time>Thu, 08 Nov 2001 15:02:54 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-control-clicked</name>
	      <handler>gdam_skin_arg_int:snap_position_marker_to_even_beat:3</handler>
	    </signal>
	    <label>4</label>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkLabel</class>
	    <name>label2</name>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_skin_label:playback_position:%3.3f</handler>
	      <last_modification_time>Mon, 19 Nov 2001 13:32:16 GMT</last_modification_time>
	    </signal>
	    <label>pos</label>
	    <justify>GTK_JUSTIFY_CENTER</justify>
	    <wrap>False</wrap>
	    <xalign>0.5</xalign>
	    <yalign>0.5</yalign>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkLabel</class>
	    <name>label3</name>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_skin_label:playback_offset:%3.3f</handler>
	      <last_modification_time>Tue, 20 Nov 2001 10:00:46 GMT</last_modification_time>
	    </signal>
	    <label>offset</label>
	    <justify>GTK_JUSTIFY_CENTER</justify>
	    <wrap>False</wrap>
	    <xalign>0.5</xalign>
	    <yalign>0.5</yalign>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>
	  </widget>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
